MONGOTOP(1)

NAME
mongotop - Monitor basic usage statistics for each MongoDB collection

SYNOPSIS
mongotop [options] [polling interval in seconds]

DESCRIPTION
The mongotop program provides a dynamic real-time view of a running MongoDB instance. It monitors and reports per-collection reads and writes.

OPTIONS
See mongotop --help for a list supported options and their descriptions.

SEE ALSO
mongostat(1) The full documentation of mongotop can be found at https://docs.mongodb.com/manual/reference/program/mongotop/.

AUTHOR
mongotop was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).